# Generated by Django 3.1.2 on 2020-10-24 06:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_aktivitas_peserta'),
    ]

    operations = [
        migrations.AddField(
            model_name='peserta',
            name='aktivitas',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='main.aktivitas'),
        ),
    ]
